@charset "UTF-8";
/* =========================
  for SP
========================= */
/* common */
body,h1,h2,h3,p,div,dl,dt,dd,span,picture {
  margin: 0;
  padding: 0;
}
h1,h2 {
  font-weight: 500;
}
img {
  vertical-align: bottom;
  height: auto;
  width: 100%;
}
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
	color: #000;
	font-size: calc( 29 / 750 * 100vw );
  line-height: calc( 50 / 29 );
  letter-spacing: .02em;
  background-color: #e7ecec;
}
.onlyPc {
  display: none;
}


/* header */
header {
  background-color: #fff;
  margin-bottom: calc( 23 / 750 * 100vw );
}
header h1 {
  width: calc( 238 / 750 * 100vw );
  margin: 0 auto;
  padding: calc( 33 / 750 * 100vw ) 0;
  line-height: .1;
}


/* main */
main {
  position: relative;
  padding: 0 calc( 23 / 750 * 100vw );
  margin: 0 auto;
  padding-bottom: 1px;
}
main .inner {
  position: relative;
  border-radius: calc( 15 / 750 * 100vw );
  background-color: #fff;
  padding: calc( 70 / 750 * 100vw ) calc( 51 / 750 * 100vw ) calc( 15 / 750 * 100vw );
  margin-bottom: calc( 150 / 750 * 100vw );
  box-sizing: border-box;
}


/* .mv */
.mv {
  margin-bottom: calc( 60 / 750 * 100vw );
}
.mv h2 {
  background: url("../img/mv_bg_sp.jpg") left top / 100% auto no-repeat;
  aspect-ratio: 602 / 330;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: calc( 33 / 750 * 100vw );
  line-height: calc( 50 / 33 );
  letter-spacing: .03em;
  text-align: center;
  margin-bottom: calc( 60 / 750 * 100vw );
}
.mv p.lead {
  letter-spacing: 0em;
}


/* .profile */
.profile {
  background: url("../img/profile_img_sp.jpg") left top / auto 100% no-repeat;
  padding-left: calc( 240 / 750 * 100vw );
  margin-bottom: calc( 70 / 750 * 100vw );
}
.profile h2 {
  display: flex;
  align-items: center;
  font-family: sans-serif;
  color: #118780;
  font-size: calc( 30 / 750 * 100vw );
  line-height: 1;
  letter-spacing: 0.1em;
  margin-bottom: calc( 19 / 750 * 100vw );
}
.profile h2::after {
  content: "";
  background: #000;
  width: calc( 97 / 750 * 100vw );
  height: 1px;
  margin-left: calc( 10 / 750 * 100vw );
}
.profile dt {
  font-size: calc( 30 / 750 * 100vw );
  line-height: 1;
  letter-spacing: 0.03em;
  margin-bottom: calc( 18 / 750 * 100vw );
}
.profile dt span {
  font-size: calc( 20em / 30 );
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.03em;
}
.profile dd {
  font-size: calc( 19 / 750 * 100vw );
  line-height: calc( 29 / 20 );
  font-weight: 400;
  letter-spacing: 0em;
}


/* .cnt */
.cnt + .cnt {
  padding-top: calc( 20 / 750 * 100vw );
}
.cnt h2 {
  position: relative;
  background-color: #118780;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: calc( 30 / 750 * 100vw );
  line-height: calc( 45 / 30 );
  letter-spacing: 0em;
  text-align: center;
  padding: calc( 16 / 750 * 100vw ) 0 calc( 20 / 750 * 100vw );
  margin-bottom: calc( 50 / 750 * 100vw );
}
.cnt.sec03 h2 {
  font-size: calc( 27 / 750 * 100vw );
}
.cnt h2::after {
  content: "";
  background-color: #118780;
  display: block;
  height: calc( 21 / 750 * 100vw / 2 * tan(60deg));
  width: calc( 21 / 750 * 100vw );
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  position: absolute;
  left: 50%;
  bottom: calc( -18 / 750 * 100vw );
  transform: rotate( 180deg ) translateX(50%);
}
.cnt img,
.cnt p {
  margin-bottom: calc( 55 / 750 * 100vw );
}
.cnt div.box {
  position: relative;
  padding-bottom: calc( 409 / 750 * 100vw );
}
.cnt div.box dl dt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc( 602 / 750 * 100vw );
}
.cnt div.box dl dt img {
  margin: 0;
}
.cnt div.box,
.cnt div.box dl dd {
  margin-bottom: calc( 55 / 750 * 100vw );
}


/* .fixedBtn */
.fixedBtn {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 10000;
  background-color: rgba(255, 255, 255, .8);
  padding: calc( 22 / 750 * 100vw ) 0 calc( 30 / 750 * 100vw );
  backdrop-filter: blur( 8px );
}
.fixedBtn a {
  display: block;
  width: calc( 494 / 750 * 100vw );
  margin: 0 auto;
}
